# AXIS SETUP FILE
# Star*Net used to generate LLh geodetic coordinates and align to reference frame ITRF2014(Epoch Date of Survey).
# AXIS used to generate XYZ coordinates, local coordinates, and SINEX file.
# Last updated 09/12/2019, Ben Erickson
#
#
# MAXIMUM NUMBER OF ITERATIONS
	MAXITER		9
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE 	Westford03_ITRF2014.vcv
#
# REFERENCE MARK (origin for local coordinates)
	REFMARK 	WES2
#
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSWEST1905GA.snx 2019:05:17
#
#
# STATIONS TO INCLUDE IN SINEX FILE
#	CARD		STATION			4-ID 	A 	DOMES		1	DESCRIPTION
	SINEXSTA	WES2			WES2	A	40440S020	1	GNSS ARP
	SINEXSTA	7209			7209	A	40440S003	1	VLBI RP
#
	SINEXSTA	BOSTON_AB		BOST	A	---------	1	Survey mark
	SINEXSTA	NGS_A			NGSA	A	---------	1	Survey mark
	SINEXSTA	NGS_B			NGSB	A	---------	1	Survey mark
	SINEXSTA	NGS_C			NGSC	A	---------	1	Survey mark
	SINEXSTA	WESTFORD		WEST	A	---------	1	Survey mark
	SINEXSTA	WESTFORD_RM1	RM01	A	---------	1	Survey mark
	SINEXSTA	WESTFORD_RM2	RM02	A	---------	1	Survey mark
#
#
# END OF FILE
END
